aqbanking-ofx-5.7.8-1.5.x86_64.rpm


Advertisement

Description

aqbanking-ofx - Library for Online Banking Functions and Financial Data Import/Export

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename aqbanking-ofx-5.7.8-1.5.x86_64.rpm
Package name aqbanking-ofx
Package version 5.7.8
Package release 1.5
Package architecture x86_64
Package type rpm
Category Productivity/Office/Finance
Homepage http://www.aquamaniac.de/aqbanking/
License GPL-2.0+
Maintainer -
Download size 54.12 KB
Installed size 181.74 KB
AqBanking is a generic OnlineBanking interface. It allows multiple
backends (currently HBCI) and multiple frontends  (e.g. KDE, GNOME,
console) to be used.

Alternatives

Package Version Architecture Repository
aqbanking-ofx-5.7.8-1.5.i586.rpm 5.7.8 i586 openSUSE Oss
aqbanking-ofx - - -

Requires

Name Value
/sbin/ldconfig -
aqbanking = 5.7.8
libaqbanking.so.35()(64bit) -
libaqofxconnect.so.7()(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libgwenhywfar.so.60()(64bit) -

Provides

Name Value
aqbanking-ofx = 5.7.8-1.5
aqbanking-ofx(x86-64) = 5.7.8-1.5

Download

Type URL
Mirror widehat.opensuse.org
Binary Package aqbanking-ofx-5.7.8-1.5.x86_64.rpm
Source Package aqbanking-5.7.8-1.5.src.rpm

Install Howto

Install aqbanking-ofx rpm package:

# zypper install aqbanking-ofx

Files

Path
/usr/lib64/aqbanking/plugins/35/imexporters/ofx.so
/usr/lib64/aqbanking/plugins/35/imexporters/ofx.xml
/usr/lib64/aqbanking/plugins/35/providers/aqofxconnect.so
/usr/lib64/aqbanking/plugins/35/providers/aqofxconnect.xml
/usr/share/aqbanking/backends/aqofxconnect/
/usr/share/aqbanking/backends/aqofxconnect/dialogs/dlg_edituser.dlg
/usr/share/aqbanking/backends/aqofxconnect/dialogs/dlg_getinst.dlg
/usr/share/aqbanking/backends/aqofxconnect/dialogs/dlg_newuser.dlg
/usr/share/aqbanking/backends/aqofxconnect/dialogs/dlg_ofx_special.dlg
/usr/share/aqbanking/imexporters/ofx/
/usr/share/aqbanking/imexporters/ofx/profiles/default.conf
/usr/share/aqbanking/imexporters/ofx/profiles/iso8859.conf

Changelog

2018-04-21 - jcnengel@gmail.com
- Update to 5.7.8
+ Bugfixes
+ Updates of German bankinfo files
2017-11-27 - dimstar@opensuse.org
- Drop --with-qt4-libs configure parameter: no longer understood by
configure.
- Remove libqt4-devel BuildRequires: since --with-qt4-libs is not
understood anyway, we do not require the libst.
2017-07-02 - bwiedemann@suse.com
- override build date to make build reproducible and fix build-compare
2017-05-30 - nico.kruber@gmail.com
- enable paypal back-end
- enable EBICS back-end (for openSUSE 42.3+)
- Update to 5.7.6beta
+ finally fix unclean TLS connection shutdown by HBCI servers
+ fix passing user flags to the http module
- Update to 5.7.5beta
+ support for ZKA cards (by Holger Magnussen)
+ updated bank information for German banks
+ some bugfixes
+ adapted and re-activated the paypal plugin (by Holger Magnussen)
+ HBCI: allow changing the server address in RDH and DDV mode
2016-10-14 - jcnengel@gmail.com
- Update to 5.7.4beta
+ Fix crash pulling new accounts
+ Enable setting the new flag tlsgnPrematureClose from console
2016-10-04 - jcnengel@gmail.com
- Update to 5.7.2beta
+ Fix crash receiving account list
2016-09-07 - nico.kruber@gmail.com
- quick fix for $CPP being unset and configure failing to handle
include dirs properly
2016-09-07 - nico.kruber@gmail.com
- Update to 5.7.1beta:
+ re-retrieval of the account list is not required anymore to
continue using existing accounts
- Update to 5.7.0beta:
+ finally fixes the problem of not correlating accounts correctly
if the bank returns multiple accounts with the same account
number and IBAN
2016-08-21 - jcnengel@gmail.com
- Update to 5.6.12
+ Improvement in handling account owners
2016-04-30 - nico.kruber@gmail.com
- Update to 5.6.10:
+ fixes problems with some special HBCI messages
+ support HHD 1.3.2 (Flicker codes for PIN/TAN) again
(thanks to Martin Kuehn)
- Update to 5.6.9beta:
+ support old-version Flicker codes which are still used by
some banks (thanks to Martin Kuehn)

See Also

Package Description
aqute-bnd-3.5.0-3.1.noarch.rpm BND Tool
aqute-bnd-javadoc-3.5.0-3.1.noarch.rpm Javadoc for aqute-bnd
aqute-bndlib-3.5.0-3.1.noarch.rpm BND library
arabic-ae-fonts-2.0-18.1.noarch.rpm Arabic Free and Open Source Fonts
arabic-amiri-fonts-0.109-18.1.noarch.rpm Amiri Naksh Typeface
arabic-bitmap-fonts-1.0-18.1.noarch.rpm Arabic Bitmap Font
arabic-fonts-0.20161120-18.1.noarch.rpm A Collection of Free Arabic Fonts
arabic-kacst-fonts-2.01-18.1.noarch.rpm Arabic Kacst Fonts
arabic-kacstone-fonts-5.0-18.1.noarch.rpm Arabic Kacst One Fonts
arabic-naqsh-fonts-2.1-18.1.noarch.rpm Arabic Naqsh Font
aranym-1.0.2-4.3.i586.rpm Atari Running on Any Machine
aranym-1.0.2-4.3.x86_64.rpm Atari Running on Any Machine
arc-5.21q-2.2.i586.rpm Archiving tool for arc achives
arc-5.21q-2.2.x86_64.rpm Archiving tool for arc achives
arc-icon-theme-20161122-1.5.noarch.rpm Arc Icon Theme
Advertisement
Advertisement